BuddyDev

Search

I keep getting a message to update BuddyCircles after already doing so

  • Participant
    Level: Initiated
    Posts: 13
    Nick on #39062

    I have clicked update a few times and each time it continues to tell me to update from 1.14 to 1.15. I have tried uploading the zip file manually, and it doesn’t help. Perhaps there is a line somewhere in the code that wasn’t updated to reflect the version number?

  • Keymaster
    (BuddyDev Team)
    Posts: 18675
    Brajesh Singh on #39065

    Hi Nick,
    I am sorry, there was a mistake on setting version on our part. We have pushed 1.1.6 to fix this.

    Regards
    Brajesh

You must be logged in to reply to this topic.

This topic is: not resolved